/*
 * Main site style definition
 */

/* ==========================================================================
   Base styles
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
	height: 100%;	
	background: #004588 url(../images/bg/body.png) repeat-x 0 0;
	background-attachment: fixed;
	overflow-y: scroll;
}

body {
	height: 100%;	
    font-size: 1em;
	font-family: 'Open Sans', arial, sans-serif;
    line-height: 1.6;
	
}

::-moz-selection {
	color: #fff;
    background: #176C3D;
    text-shadow: none;
}

::selection {
	color: #fff;
    background: #176C3D;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a:link {
	color: #0B61B6;
}

a:hover {
	color: #003E7C;
}

p, ul, ol, h1, h2, h3, h4, h5, h6, #slider {
	margin: 14px 0;
	margin: 1rem 0;	
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	letter-spacing: -1px;
}

h1 {
	font-size: 36px;
	font-size: 2.2rem;
	font-weight: 400;
	font-family: Oranienbaum, georgia, serif;
	line-height: 100%;
	margin: 0.5em 0;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.3em;
}

h5 {
	font-size: 1.1em;
}

h6 {
	font-size: 1em;
}

.no-image h1:first-child {
	margin-top: 0;
}

label {
	display: block;
}

input[type=text],
select,
textarea {
	padding: 5px;
}

#cont ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

#cont ul li {
	padding: 0 0 0 40px;	
	background: url(../images/bg/ul-bullet.png) no-repeat 20px 7px;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


#container {
	/* min-height: 100%; for 100% height */
	width: 920px;
	padding: 0 10px;	
	margin: 0 auto;
	background: #F1F8FE url(../images/bg/container.png) no-repeat 0 0;
	box-shadow: 0 0 20px 5px rgba(0,0,0,0.3);
}

/* 
 * Header
 */
header {
	position: relative;
}
 
header .title,
header .vermont {
	position: absolute;
	top: 10px;		
	text-indent: -1000em;
} 

header .vermont {
	left: 30px;
	width: 141px;
	height: 71px;
	background: url(../images/bg/logo-vermont-hi-res.png) no-repeat 0 0;
	background-size: 141px 71px;
}

header .title {
	left: 215px;
	width: 293px;
	height: 71px;	
	background: url(../images/bg/logo-ag-hi-res.png) no-repeat 0 0;
	background-size: 293px 71px;
}
 
header nav {	
	margin-top: 95px;
	background: #004487;
}

header ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

header li {
	margin: 0;
	padding: 0;
	display: inline;
}

header li a {
	display: inline-block;	
	margin: 10px 0;
	padding: 0 16px 0 20px;
	
	font-size: 15px;	
	text-decoration: none;
	
	color: #fff !important;
	border-left: 1px solid #366CA0;
}

header li:first-child a {
	border: 0;	
}

header li a:hover {
	color: #fff;
	text-decoration: underline;
}

header form {
	margin-top: 45px;
	float: right;
}

header input {
	width: 240px;
	padding: 8px 10px;
	
	background: #DFE8F2 url(../images/bg/icon-search.png) no-repeat 95% 50%;
	border: 0;
	box-shadow: inset 3px 3px 6px #99ACC1;
}



/* 
 * Main content area
 */
#main {
	margin-top: 20px;
	padding-bottom: 40px;
	font-size: 0.9em;
	font-size: 0.9rem;
	zoom: 1;
}

.sidenav #main {
	background: url(../images/bg/sidenav-200.png) repeat-y 0 0;
}

.sidenav #cont {
	width: 700px;
	float: right;
}

.breadcrumbs {
	margin: -1em 0 0 0;
	padding: 0;
	list-style: none;
}

.breadcrumbs li {
	display: inline;
	color: #666;
}

.breadcrumbs li:before {
	content: '»';
	padding: 0 10px 0 5px;
	color: #aaa;
}

.breadcrumbs li:first-child:before {
	content: '';
	padding: 0;
}




/* 
 * Sidenav
 */
#nav {
	width: 200px;
	float: left;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	
}

#nav a {
	display: block;
	zoom: 1;
}

#nav a {
	padding: 8px 10px;

	text-decoration: none;
	color: #1869BA;
	background: #DFE8F2;
	border-top: 2px solid #F1F8FE;
}

#nav a:hover {
	color: #003E7C;
}

#nav .primary a:hover {
	background: #CEDEEF;
}

#nav .primary .active,
#nav .primary .active a,
#nav .primary .active a:hover {
	color: #fff;
	background: #176C3D;
}

#nav .primary li:first-child a {
	border: 0;
}

#nav ul ul {
	padding-bottom: 10px;
}

#nav ul ul a{
	padding: 0 10px 0 30px;
	border: 0;
	background: url(../images/bg/ul-bullet-green.png) no-repeat 10px 7px !important;
}

#nav ul ul a:hover {
	text-decoration: underline;
}

#nav .secondary {	
	padding: 10px 0;
	margin: 60px 0;
	background: #CEDBEA url(../images/bg/icon-info.png) no-repeat 93% 80%;
}

#nav .secondary a {
	padding-top: 2px;
	padding-bottom: 2px;
	background: 0;
	border: 0;
}

#nav .secondary a:hover {
	text-decoration: underline;
}


/* 
 * Footer
 */
footer {
	position: relative;
	border-bottom: 10px solid #F1F8FE;
	padding: 30px 0 40px 0;
	
	font-size: 0.8em;
	font-size: 0.8rem;
	text-align: center;
	
	color: #fff;
	background: #004487;	
}

footer a {
	color: #fff !important;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer .mountains {
	position: absolute;
	top: -30px;
	left: 0;
	width: 100%;
	height: auto;
}

footer ul {
	margin: 0;	
	list-style: none;
}

footer li {
	display: inline;
	border-left: 1px solid #4274A6;
	padding: 0 10px 0 14px;
}

footer li:first-child {
	border: 0;
	padding-left: 0;
}

footer p {
	margin: 0;
}


/* 
 * Grid layout 
 */

.row {
	margin: 10px 0 10px -20px;	
} 
 
.row [class^="span-"] {	
	float: left;	
}

.row [class^="span-"] > .inner {
	margin-left: 20px;
}

.row img {
	width: 100%;
	height: auto;
}

.row img.no-resize {
	width: auto !important;
} 

.span-1 {
	width: 12.5%;
}

.span-2 {
	width: 25%;
}

.span-3 {
	width: 37.5%;
}

.span-4 {
	width: 50%;
}

.span-5 {
	width: 62.5%;
}

.span-6 {
	width: 75%;
}

.span-7 {
	width: 87.5%;
}

.span-8 {
	width: 100%;
}

.grid-12 .span-1 {
	width: 8.33%;
}

.grid-12 .span-2 {
	width: 16.66%;
}

.grid-12 .span-3 {
	width: 25%;
}

.grid-12 .span-4 {
	width: 33.33%;
}

.grid-12 .span-5 {
	width: 41.66%;
}

.grid-12 .span-6 {
	width: 50%;
}

.grid-12 .span-7 {
	width: 58.33%;
}

.grid-12 .span-8 {
	width: 66.66%;
}

.grid-12 .span-9 {
	width: 75%;
}

.grid-12 .span-10 {
	width: 83.33%;
}

.grid-12 .span-11 {
	width: 91.66%;
}

.grid-12 .span-12 {
	width: 100%;
}

/* 
 * Image slider
 */
#slider {
	position: relative;
} 
 
#slider .slide {
	display: none;
	position: relative;
	z-index: 1;
}

#slider .slide.next {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	box-shadow: none !important;
}

#slider .slide:first-child {
	display: block;
}

#slider .idx-cont {
	position: absolute;
	right: 15px;
	bottom: 0;
	height: 30px;
	z-index: 3;
	width: 90%;
	text-align: right;
}

#slider .idx-cont span {
	display: inline-block;
	width: 12px;
	height: 13px;
	margin: 3px;
	background: url(../images/bg/dot.png) no-repeat 0 0;
	opacity: 0.5;
	cursor: pointer;
	
    -webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

#slider .idx-cont span.active {
	opacity: 1;
}

.no-js #slider .slide {
	display: block;
}


/* 
 * OO css
 */

.small {
	font-size: 14px !important;
	font-size: 0.9rem !important;
} 

.sans-serif {
	font-family: 'Open Sans', arial, sans-serif !important;
	line-height: 140%;
	letter-spacing: 0;
}

.bold {
	font-weight: 700 !important;
}

.uppercase {
	text-transform: uppercase !important;
}

.indent {
	text-indent: 33px;
}

.margin-top-none {
	margin-top: 0 !important;
}

.margin-top-large {
	margin-top: 30px !important;
}

.margin-top-medium {
	margin-top: 20px !important;
}

.margin-top-small {
	margin-top: 10px !important;
}

.margin-left-small {
	margin-left: 10px !important;
}

.background-grey {
	background-color: #DFE8F2 !important;
}

.block {
	display: block !important;
}

.inline-block {
	display: inline-block !important;
}

.inline {
	display: inline !important;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

img.float-left {
	margin: 5px 20px 20px 0;
}

img.float-right {
	margin: 5px 0 20px 20px;
}

.msg {
	padding: 10px;
	background: #DFE8F2;
}

.msg.icon {
	padding: 10px 10px 10px 40px;
	background: #DFE8F2 url(../images/bg/msg-info.png) no-repeat 10px 8px;	
}

.msg.success {
	background: #DFF2DF;
}

.msg.success.icon {
	background: #DFF2DF url(../images/bg/msg-success.png) no-repeat 10px 8px;	
}

.msg.warning {
	background: #F1F2DF;
}

.msg.warning.icon  {
	background: #F1F2DF url(../images/bg/msg-warning.png) no-repeat 10px 8px;	
}

.msg.error {
	background: #F2DFDF;
}

.msg.error.icon  {
	background: #F2DFDF url(../images/bg/msg-error.png) no-repeat 10px 8px;	
}

.msg .title {
	display: block;
}

/* <ul> used for semantic reasons only (should not be styled as a list) */
ul.semantic {
	margin: 0;
	padding: 0;
	list-style: none;
}

.semantic li {
	margin: 0;
	padding: 0 !important;
	display: inline;
	background: 0 !important;
}

ul.no-indent li{
	padding: 3px 0 3px 20px !important;
	background-position: 0 9px !important;
}

.polaroid {
	/* Copmensate for the 1px outline */
	width: 99.5% !important;
	margin: 1px 0 0 1px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	box-sizing: border-box;
	
	border: 5px solid #fff;
	outline: 1px solid #C3C5C6;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

@-moz-document url-prefix() { 
	.polaroid {
		width: 100% !important;
		margin: 0;
		outline: 0;
	}
}

.button {
	display: inline-block;
	text-align: center;
	color: #004487 !important;
	text-decoration: none !important;
	
	padding: 6px 10px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	box-sizing: border-box;	

	border: 1px solid #C3C5C6;	
	box-shadow: 
		1px 1px 2px rgba(0,0,0,0.1), 
		inset -1px -1px 1px rgba(0,0,0,0.4),
		inset 1px 1px 2px #F0F4F9;
		
	background: #D1DDEB; /* Old browsers */
	background: -moz-linear-gradient(top, #f4faff 0%, #c4d4e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4faff), color-stop(100%,#c4d4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4faff 0%,#c4d4e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4faff 0%,#c4d4e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4faff 0%,#c4d4e4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4faff 0%,#c4d4e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4faff', endColorstr='#c4d4e4',GradientType=0); /* IE6-9 */		
}

.button:hover,
.jetmenu > li:hover > .button  {
	background: #9cbfe2; 
	background: -moz-linear-gradient(top,  #f4faff 0%, #9cbfe2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4faff), color-stop(100%,#9cbfe2)); 
	background: -webkit-linear-gradient(top,  #f4faff 0%,#9cbfe2 100%); 
	background: -o-linear-gradient(top,  #f4faff 0%,#9cbfe2 100%); 
	background: -ms-linear-gradient(top,  #f4faff 0%,#9cbfe2 100%);
	background: linear-gradient(to bottom,  #f4faff 0%,#9cbfe2 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4faff', endColorstr='#9cbfe2',GradientType=0 ); 
}

.button:active {
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1); 
	border-color: #C3C5C6 #aaa #aaa #C3C5C6;
}

.button:hover {
	text-decoration: underline;
}


/* ==========================================================================
   IE Fixes
   ========================================================================== */
.lt-ie9 .button {
	font-size: 12px;
}
   
.lt-ie8 header,
.lt-ie8 footer {
	width: 100%;
}

.lt-ie8 #cont ul li {
	background-position: 20px 11px;
}

.lt-ie8 .breadcrumbs li{
	margin-right: 10px;
}

.lt-ie8 .button{
	background: url(../images/bg/button-ie.png) repeat-x 0 100%;
}

.lt-ie8 .polaroid {
	width: 100% !important;
	border: 0;
}

.lt-ie8 .full-width .span-1 {	
	width: 12.49%;
}

.lt-ie8 .full-width .span-2 {	
	width: 24.99%;
}

.lt-ie8 .full-width .span-3 {
	width: 37.49%;
}

.lt-ie8 .full-width .span-4 {
	width: 49.99%;
}

.lt-ie8 .full-width .span-5 {
	width: 62.49%;
}

.lt-ie8 .full-width .span-6 {
	width: 74.99%;
}

.lt-ie8 .full-width .span-7 {
	width: 87.49%;
}

.lt-ie8 .full-width .span-8 {
	width: 100%;
}

.lt-ie8 .full-width .row {
	width: 940px;
}

.lt-ie8 .sidenav .row {
	width: 720px;
}

.lt-ie8 #slider {
	font-size: 0;
	line-height: 0;
}
   
.lt-ie9  header .vermont {
	background: url(../images/bg/logo-vermont.png) no-repeat 0 0;
}

.lt-ie9  header .title {
	background: url(../images/bg/logo-ag.png) no-repeat 0 0;
}

.lt-ie9  header input {
	border: 1px solid #7994b3;
	border-color: #98b3d2 #f1f8fe #f1f8fe #98b3d2;
}

.lt-ie9 .button {
	border-color: #cfd2d3 #aaa #aaa #cfd2d3;
}

.lt-ie9 #slider .idx-cont span {
	background: url(../images/bg/dot-trans.png) no-repeat 0 0;
}

.lt-ie9 #slider .idx-cont span.active {
	background: url(../images/bg/dot.png) no-repeat 0 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

.display-print {
	display: none;
}

/*
 * Clearfix: contain floats
 */

.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
header:before,
header:after,
#main:before,
#main:after {
    content: " "; 
    display: table; 
	zoom: 1;
}

.clearfix:after,
.row:after,
header:after,
#main:after {
    clear: both;
}




/* ==========================================================================
   JET Menu (responsive menus)
   ========================================================================== */
.jetmenu{
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	list-style: none;
}
.jetmenu li {
	display: inline-block;
	float: left;
}
.jetmenu a {
	outline: none;
	z-index: 10;
}
.jetmenu > li > a {
	position: relative;
	padding: 20px 24px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

.jetmenu .arrow-up {
	position: absolute;	
	bottom: 0;
	left: 47%;

	display: none;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #004487;
}

.jetmenu > li:hover > a .arrow-up {
	
}

/* DROPDOWN CONFIGURATION */
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown {
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 134px;
	background: #004487;
}
.jetmenu ul.dropdown{
    top: 60px;
	margin-left: 20px !important;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.jetmenu ul.dropdown li ul.dropdown{
    left: 100%;
	top: inherit;
	margin-left: 0 !important;
}
.jetmenu ul.dropdown li{
	clear:both;
	width:100%;
}
.jetmenu ul.dropdown li a{
	width:100%;
	padding: 12px 24px 12px;
	display:inline-block;
	float:left;
	clear:both;
	text-decoration: none;
	color: #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.jetmenu ul.dropdown li:hover > a{
	background: #013669;
	text-decoration: underline;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS */
.jetmenu .indicator{
	position: relative;
	left: 5px;
	top: 0;
	float: right;
}
.jetmenu ul li .indicator{
	top: 1px;
	left: 10px;
	color: #366ca0;
}

/* MEGAMENU */
.jetmenu > li > .megamenu{
	position: absolute;
	display: none;
	background: #004487;
	width: 25%;
	top: 60px;
	color: #bdd4eb;
	z-index: 99;
	padding: 10px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

/* megamenu list */
.jetmenu li > .megamenu ul{
	position: relative;
}
.jetmenu li > .megamenu ul li {
	width: 100%;
	padding: 5px 0;
}
.jetmenu li > .megamenu ul li.title{
	margin: 0 0 8px;
	padding: 0 0 5px;
}

/* megamenu h5 */
.jetmenu li > .megamenu h5{
	width: 100%;
	margin: 0;
	padding: 0 0 5px 0;
	color: #c3daf1;
	border-bottom: solid 1px #366ca0;	
}

/* megamenu links */
.jetmenu li > .megamenu a{
	color: #fff;	
	padding: 5px 0;
	text-decoration: none;
}

.jetmenu li > .megamenu li > a{
	display: block;
}

.jetmenu li > .megamenu a:hover{
	text-decoration: underline;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown{
	right: 0;
}

/* MEGAMENU WIDTHS */
.jetmenu > li > .megamenu.half-width{
	width: 50%;
	margin-left: 20px;
}
.jetmenu > li > .megamenu.full-width{
	width: 100%;
	left: 0;
	margin-left: 20px;
}

/* COLLAPSIBLE MENU */
.jetmenu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #999;
	background: #333;
}
.jetmenu > li.showhide span.title{
	margin: 15px 0 0 25px;
	float: left;
}
.jetmenu > li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.jetmenu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #999;
}



/* ==========================================================================
   Responsive Design
   ========================================================================== */

@media (min-width: 1200px) {
	#container {	
		width: 1180px;
	}
	
	.sidenav #cont {
		width: 960px;
	}
	
	.button {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media (max-width: 1199px) {
	#container {	
		width: 920px;
	}
	
	.button {
		font-size: 12px;
	}	
	
	.sidenav #cont {
		width: 700px;
	}
}

@media (max-width: 939px) {
	#container {	
		width: 780px;
	}
	
	.button {
		padding: 20px 5px !important;
		white-space: nowrap;
	}		
	
	.sidenav #cont {
		width: 560px;
	}	
	
	header input {
		width: 180px;
	}
	
	footer .mountains {
		top: -20px;
	}
}

/*
@media (max-width: 699px) {
	#container {	
		-webkit-box-sizing: border-box;
		boz-sizing: border-box;
		width: 100%;
	}	
	
	#nav {
		display: none;
	}
	
	.sidenav #cont {
		float: none;		
		width: 100%;		
	}
	
	#main {
		background: 0 !important;
	}
	
	.button {
		font-size: 12px;
	}
	
	[class^='span-'] {
		float: none;
		width: 100%;
	}
	
	header input {
		width: 180px;
	}
	
	footer .mountains {
		top: -10px;
	}
}
*/


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	
	.display-print {
		display: block;
	}
	
	header {
		border-bottom: 2px solid #000;
		margin-bottom: 20px;
	}
	
	/* Display changes to the site elements */
	header img.display-print {
		display: inline-block;
		margin: 0 20px 20px 0;
	}
	
	#main {
		margin: 0;
		padding: 0;
	}
	
	#cont {		
		width: 100% !important;
		padding: 0;
		margin: 0;
	}
	
	footer {
		padding: 0;
		margin: 0;
		border: 0;
	}
	
	/* Hide elements that shouldn't be printed */
	header form,
	header nav,
	header ul,
	header a,
	#nav,
	footer nav,
	footer ul,
	footer .mountains {
		display: none;
	}
}
